cme.medlearning.de - CME Logo

HIV-Therapie - HIV & Leber

Allgemeinmedizin / Innere Medizin / Infektiologie

Das Modul HIV und Leber verdeutlicht die besondere Bedeutung der Leber im Rahmen der HIV-Therapie. So ist die Leber für den Metabolismus von antiretroviralen Substanzen verantwortlich, und sie ist Zielorgan von medikamententoxizität. Aufgrund teilweise gleicher Übertragungswege finden sich bei HIV-Positiven nicht selten auch Co-Infektionen mit Hepatitis B und/oder Hepatitis C. Die Leberzirrhose als gemeinsames Endstadium vieler Lebererkrankungen kann zu signifikanten Veränderungen im Arzneimittelmetabolismus führen. Die physiologischen Aufgaben der Leber werden diskutiert und Möglichkeiten bei der Diagnostik von Lebererkrankungen dargestellt. Weiterhin werden Interaktionen zwischen HCV-Medikamenten und antiretroviraler Therapie präsentiert und anhand von Fallbeispielen Fragestellungen aus der Praxis erläutert.

Autor und Referent


Facharzt für Innere Medizin, Gastroenterologie und Infektiologie,

Medizinische Klinik und Poliklinik II,
Universitätsklinikum Würzburg


Facharzt für Allgemeinmedizin, Infektiologe (DGI),
Praxis Hohenstaufenring, Köln

Eine Initiative von

Janssen-Cilag GmbH
 

Zertifizierung (Kat. I - Einzellernen)

Kursdauer bis 13.12.2017
Bis zu 2 CME-Punkte.
Bearbeitungszeit: 45 Minuten
Qualifizierung durch Lernerfolgskontrolle.
Teilnahme ist kostenfrei.

Inhaltlicher / Technischer Support

Fragen zur Fortbildung / an Autoren?
Verwenden Sie unser Kontaktformular.

Haben Sie technische Fragen?
Nutzen Sie unsere FAQ.

Technische Voraussetzungen Kurzbeschreibung lesen

Software: Sie benötigen einen Browser mit HTML5 – Unterstützung.

Zurzeit wird HTML5 durch folgende Browser unterstützt:

Microsoft Internet Explorer 9.0+ Microsoft Internet Explorer 9.0+

Firefox 3.5+ Firefox 3.5+

Apple Safari 3.1+ Apple Safari 3.1+

Google Chrome 3.0+ Google Chrome 3.0+

Opera 10.50+ Opera 10.50+

Flash Alle Browser, die Flash darstellen können.

IOS 3.0+ IOS 3.0+

Android 2.3+ Android 2.3+

Ältere Internet-Explorer-Versionen (IE 8, IE 9 und älter) bringen noch nicht die CSS3-Fähigkeiten mit, die HTML5 erfordert. Für diese älteren Browser können Sie sich das kostenlose Plugin "Google Chrome Frame" von dieser Seite (http://whatbrowser.org/?hl=de) downloaden und installieren.

 

Get Adobe ReaderFalls Sie den Adobe-Reader nicht auf Ihrem System installiert haben, können Sie diesen hier herunterladen.

 

 Back to Top